.highslide {
cursor: url(/highslide/graphics/zoomin.cur), pointer;
outline: none;
}

.highslide-active-anchor img {
visibility: hidden;
}

.highslide-image {
border: 0;
}

.highslide-image-blur {
}

.highslide-caption {
font: 10pt Verdana, Arial;
display: none;
border-top: none;
padding: 7px;
background-color: white;
}

.highslide-loading {
display: block;
color: black;
font: 8pt Verdana;
text-decoration: none;
padding: 2px;
border: 1px solid black;
padding-left: 22px;
background: #FFFFFF url(/highslide/graphics/loader.white.gif) no-repeat 3px 1px;
}

a.highslide-full-expand {
background: url(highslide/graphics/fullexpand.gif) no-repeat;
display: block;
margin: 0 10px 10px 0;
width: 34px;
height: 34px;
}

.highslide-display-block {
display: block;
}

.highslide-display-none {
display: none;
}